Application: gvSIG desktop - gvSIG bugs #3649
Leyenda de expresiones
07/01/2015 01:22 PM - José Vicente Higon

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Publish

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No funciona cuando creamos una leyenda de expresiones y el campo que queremos filtrar es un nimero. Se trata de una capa

PostGIS.
En el mapfile aparece algo como

EXPRESSION "valuef = 2"

Y deberia ser

EXPRESSION ([valuef] = 1.00000000000)

History

#1 - 10/26/2015 06:01 PM - Alvaro Anguix
- Assignee deleted (José Badia)

#2 - 02/04/2019 05:09 PM - Alvaro Anguix
- Status changed from New to Outdated
